---
name: Anne Lasch
locality:
country: Remote
role: <a href="">Manager, UX Research</a>
reports_to: adamsmolinski
picture: annelasch.jpg
pronouns: she/her
pronunciation: 
twitter: 
gitlab: alasch
departments:
- Engineering Function
- UX Department
- UX Research Team
expertise: 
story: Anne is a passionate UX Researcher and has been serving user needs and solving
  human centered design problems since 2008. She has a background in Psychology and
  Human Factors. Moreso she is a certified yoga teacher with over 700 hours of training,
  which she mainly accumulated while traveling the world for two years. It's fair
  to say that Anne absolutely loves to travel and learn about people and cultures
  across all continents. Anne enjoys the outdoors and her favorite element is water.
  Any activity related to it, be it surfing, scuba diving, swimming or beach walks,
  bring her tremendous joy.
